<?php
if ($_GET['randomId'] != "N_ZTqbOyVRNt3pHNNB71FBotSQdTrWQCFjmRy8ZfVgaKvivqqP3J_7XNx3Jnlvu9UUTwUpYfo2pNqewujaKFyFmYssescaXutMfTv7c71lsyzjZLsLpwhmRuJdV5s2JvcnJFH8DsRErJwNVHOskILcX19fhsEE1XW_n4NizxqECswPlMltLKxvUmz5TNOZzr9Rpv_JhjRvDFHMXv2nYf14tjyP5fFupZHkDSIYrtw5RFsDTiPJr_EyAxRW3w0enu") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
